// Warcraft 3: Expansion
// Configuration file


// - Gameplay Options ------------------------------------- //


// sv_warcraft3x <0|1>			- War3x status (1=on, 0=off)
// sv_steampowered <0|1>		- Set this to 1 if you are running a CS 1.6 server (1=yes, 0=no)
// sv_allowwar3vote <0|1>		- Allow voting by non-flagged players (1=yes, 0=no)
// mp_votewar3xratio <float>		- Ratio needed for successful vote (default=0.6)
// mp_allowchangerace <0|1>		- Allow race changes
// mp_xpmultiplier <float> 		- Multiplier for all experience. (default=1.0)
// mp_objectivexpmultiplier <float> 	- Multiplier for objective experience. (default=1.0)
// mp_objectivexpminplayers <integer>	- Minimum players needed on server to award objective xp. (default=3)
// mp_ultimatewarmup <integer>		- Seconds after round start before ultimates are enabled. (default=20)
// mp_shopmenus <0|1>			- Enable war3x shop menu(s) (1=yes, 0=no)
// mp_shopzone <0|1>			- Restrict war3x shop menu(s) to buy zone (1=yes, 0=no)
// mp_shoptime <0|1>			- Obey mp_buytime cvar for shop menu(s) (1=yes, 0=no)
// mp_ankhpistols <0|1>			- Reincarnate pistols (disable if frequent crashes) (1=yes, 0=no)
// mp_ankhgrenades <0|1>		- Reincarnate grenades (disable if frequent crashes) (1=yes, 0=no)
// mp_ankhdestroy <0|1>			- Destroy dropped (duplicate) weapons on reincarnation (1=yes,0=no)
// mp_vipskills <0|1>			- Allow VIP to use skills (1=yes, 0=no)
// mp_vipultimates <0|1>		- Allow VIP to cast ultimate (1=yes, 0=no)
// mp_savexp <0|1|2>			- Save experience (0=off,1=vault)
// mp_savebyip <0|1>			- Saving preference (0=authid, 1=ip address)
// sv_setxpflag "abcde..z"		- Permission flag, sets who can use setxp/setlevel commands.
					  see users.ini for all valid access flags. (NOTE: ONLY 1!!!) (default="d" ADMIN_BAN)


sv_warcraft3x 1
sv_steampowered 1
sv_allowwar3vote 0
mp_votewar3xratio 0.6
mp_allowchangerace 1
mp_xpmultiplier 1.0
mp_objectivexpmultiplier 1.0
mp_objectivexpminplayers 4
mp_ultimatewarmup 15
mp_ankhpistols 0
mp_ankhgrenades 0
mp_ankhdestroy 0
mp_vipskills 1
mp_vipultimates 0
mp_shopmenus 1
mp_shopzone 1
mp_shoptime 0
mp_savexp 0
mp_savebyip 0
sv_setxpflag "abcdefghij"

;sv_daysbeforedelete
;sv_dayslevelmodifier





// MySQL access configuration

// *NOTE* Linux users may encounter problems if they specify "localhost" instead of "127.0.0.1"
// We recommend using your server IP address instead of its name

war3_mysql_host  "127.0.0.1"
war3_mysql_user  "root"
war3_mysql_pass  ""
war3_mysql_db    "warcraft3"
